@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
#contentHolder img { padding: 2px 2px 2px 2px; border: 1px solid #6f6f6f; } 
.newsHead  { font-family: Oswald; font-weight:400; font-size: -2; color: #333333; padding-bottom: 20px; }
body{
	line-height: 1; 
	padding:0;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}#login_error {
	color: #c00;
	text-align: center;
	margin:5px 0 2px;
	font:normal 11px arial,tahoma,verdana;
}#sent-success {
	color: #1F8E01;
	text-align: center;
	margin:5px 0 2px;
	font:normal 11px arial,tahoma,verdana;
}a{
	color:#666666;
	text-decoration:none;
}a:hover{
	color:#009edb;
}.clearer {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1px;
	font-size:1px;
}.posted{
	color:#8d8d8d;
	font: bold 10px tahoma, arial, verdana;
	margin-bottom:10px;
}.posted a{
	color:#8d8d8d;
}blockquote{
	margin: 5px 5px 10px 40px;
	padding:10px;
	background:#CCCCCC;
}h1{
	padding-bottom:10px;	
	font:bold 2em arial,tahoma,verdana;
	color:#333;
}h2{
	padding-bottom:10px;	
	font:normal 16px arial,tahoma,verdana;
	color:#333;
}h3{
	padding-bottom:10px;	
	font:bold 16px arial,tahoma,verdana;
	color:#333;
}p{
	padding-bottom:15px;
}.highlight{
	background:#FF0;
	color:#000;
}#notif{
	padding: .5em;
	text-align: center;
	margin-bottom:20px;
}#mother{	
	font:normal 12px arial,tahoma,verdana;
	width:860px;
	color:#000;
	text-align:left;
	padding:0;
	margin:0 auto;
	line-height:18px;
}
#topLeft img, #topRight img, #topHolder img, #footer img { border:0; }
#newsTicker{background:url(../images/fe/rss.png) no-repeat; padding-left:25px;}
#newsTicker a{color:#fff;}
#topHolder{padding:20px 25px 22px;}
#topLeft{float:left; width:400px; padding:20px 0 0 25px;}
#langBar{color:#FDA100; padding-bottom:10px; font-size:11px;}
#langBar a{color:#FDA100;}
#searchBlock{display:none; padding-bottom:10px;}
#topRight{float:right; width:200px; text-align:right;}
#menu{color:#fff; padding:0 20px 20px;}
#homeHolder{width: 850px; margin: 0 auto;}
#lhsHome{float:left; width:259px;}
.banHomeW{width:259px; overflow:hidden; padding-bottom:3px;}
/*FOr IE 7*/ *:first-child+html .banHomeW{width:259px; overflow:hidden; padding-bottom:0px;}
.banHomeS{width:128px; overflow:hidden; float:left; padding-bottom:3px;}
/*FOr IE 7*/*:first-child+html .banHomeS{width:128px; overflow:hidden; float:left; padding-bottom:0.5px;}
.banHomeSpacer{width:3px; overflow:hidden; float:left;}
#rhsHome{float:right; width:588px;}
#header{padding-bottom:3px; width:588px; overflow:hidden;}
#bunga{float:left; width:293px;}

.sbdk {color:#111; width:293px;}
.sbdk li { list-style:none; float:left; }
.sbdk ul a {display:block; padding:8px 28px; text-decoration:none!important; margin:0; font:normal 12px 'oswald',tahoma; color:#FFF;}
.sbdk ul a:hover {color:#FFF; background:#111;}
.sbdk ul a.selected {margin:0; color:#fff; cursor:default;}
.sbdk .tabbed {padding:15px; *padding-top:3px; *margin-top:-15px; clear:left; background:#fda100; font-size:11px;}
.sbdk .tabbed a {color:#000; font-weight:bold; }
.sbdk h1{padding-bottom:15px; font:bold 12px arial,tahoma,verdana; color:#fff; text-align:center;}
.sbdk ul #sTab1 a, .sbdk ul #sTab1e a{background:#0072bb;}
.sbdk ul #sTab2 a, .sbdk ul #sTab2e a{background:#0054a5;}
.sbdk ul #sTab3 a, .sbdk ul #sTab3e a{background:#013372;}
.sbdk ul #sTab1e a, .sbdk ul #sTab2e a, .sbdk ul #sTab3e a{padding:8px 14px;}
.sbdk ul #sTab3 a:hover, .sbdk ul #sTab2 a:hover, .sbdk ul #sTab1 a:hover, .sbdk ul #sTab3e a:hover, .sbdk ul #sTab2e a:hover, .sbdk ul #sTab1e a:hover{color:#FFF; background:#fda100;}

#lastNews{float:right; width:261px; background:#fed700; padding:15px; font-size:11px; height:188px;}
#lastNews h1{padding-bottom:10px; font:bold 12px arial,tahoma,verdana; color:#000; text-transform:uppercase; text-align:center;}
#lastNews ul{padding: 5px 5px 0 5px; list-style: none;}
#lastNews ul li{padding:0 0 5px 15px; margin:0; background:url('../images/fe/bullet_red.gif') no-repeat 0 6px;}

#footer{background:#009edb; padding:2px 10px; font:normal 11px arial,tahoma,verdana; margin-top:20px;}
#fotBan{float:left; width:50%;}
#copyright{float:right; width:48%; text-align:right; color:#fff; font-size:10px;
}
#copyright a, #copyright a.hover, #copyright a.visited { color: #fff; }

#copyright #phoneCopy{color:#ffd503; font-size:16px;}

#lhsContent{float:left; width:220px;}
.banCont{width:220px; overflow:hidden; margin-bottom:5px; border: 1px solid #fff; }
#rhsContent{float:right; width:610px; background:#fff; border:1px solid #636363; margin-left:20px; min-height: 660px;}
#breadcrumb{color: #464646; background: #ffb400; height: 30px; margin: 0 0 10px 0; padding-top: 8px; text-align: left; font-size:10px; padding-left:20px; font-family: Oswald; font-weight: 400;}
#contentHolder{ padding:0 20px 20px; text-align:justify;}
#contentHolder ul{padding: 5px 5px 0 25px; list-style: none;}
#contentHolder li{padding:0 0 5px 15px; margin:0; background:url('../images/arrow_blue.gif') no-repeat 0 6px;}
#contentHolder li.jcarousel-item{padding:0 5px 5px 10px; margin:0; background:none;}
#contentHolder ol{padding: 5px 5px 0 40px; margin:0;}
#contentHolder ol li{padding:0 0 5px 0; margin:0; background:none; list-style:decimal;}
#contentHolder h3 a{text-decoration:none; color:#333;}
#contentHolder a{color:#009edb; text-decoration:none;}
#contentHolder a:hover{color:#009edb; text-decoration:underline;}
#contentHolder .more{text-align:right; font:bold 11px verdana,arial,tahoma; padding-top:10px; clear:both;}
#contentHolder .more a{color:#fff;}
#contentHolder .more a:hover{text-decoration:none;}
.thumbStyle{ padding:3px; border:1px solid #ccc; margin:0 10px;}

#sitemap{
	padding:0 0 0 40px;
}#sitemap ul{
	padding: 5px 5px 0;
	list-style: none;
}#sitemap li{
	padding:0 0 10px 15px;
	margin:0;
	background:url('../images/arrow_0.gif') no-repeat 0 4px;
}

.frame{
	display:block; 
	text-align:center; 
	width:130px; 
	overflow:hidden; 
	float:left; 
	padding:0 5px 15px;
}.frame .photo{
	background:url('../images/bg_pic.gif') no-repeat; 
	width:138px; 
	padding:9px 0 5px;
	overflow:hidden;
}#contentHolder .frame .photo img{
	border:none;
}.photoDesc{padding-top:10px;}
.assetInfo{text-align:left; padding:0 8px; font-size:11px;}
.assetTitle{font-size: 13px; font-weight:bold; padding-bottom:2px;}
#mainPic{float:left; width:280px;}
#mainPic img{width:430px;}
#secPic{float:right; width:130px;}
.secPic{margin-bottom:4px;}
#btnBlock{text-align:center; padding-top:5px;}
#btnBlock a, #btnBlock a:hover{color:#fff; text-decoration:none; font-weight:bold;}
#relBlock{
	margin-top:15px; 
	padding-top:15px; 
	border-top:1px solid #cccccc;
}#relBlock .relItems{
	padding-left:15px;
	background:url('../images/arrow_blue.gif') no-repeat 0 5px;
}.block{
	margin-bottom:5px;
	border:1px solid #636363;
}#menuParent{color:#464646; background:#FFB400; height:30px; padding:8px 0 0 15px; text-transform:uppercase; font-size:12px; font-family: Oswald; font-weight: 400;}
.block .box{
	background:#FED700; 
	padding:5px 10px;
}.block .box ul{
	padding: 5px 5px 0 5px;
	list-style: none;
}.block .box li{
	padding:0 0 5px 15px;
	margin:0;
	background:url('../images/fe/bullet_red.gif') no-repeat 0 5px;
}.block .box a{
	color:#666666;
	text-decoration:none;
}.block .box a:hover{
	color:#333;
}
/*Pagination display*/
div.pagination {
	padding: 3px;
	margin: 3px;
	text-align:center;
}div.pagination a {
	border: 1px solid #0061de;
	margin-right:3px;
	padding:2px 6px;
	background-position:bottom;
	text-decoration: none;
	color: #FFFFFF;
	background-color:#0061de;
}div.pagination a:hover, div.meneame a:active {
	border: 1px solid #000;
	background-image:none;
	background-color:#FFFFFF;
	color: #0061de;
}div.pagination span.current {
	margin-right:3px;
	padding:2px 6px;
	font-weight: bold;
	color: #e6102f;
}div.pagination span.disabled {
	margin-right:3px;
	padding:2px 6px;
	color: #adaaad;
}
/*Pagination display*/
/*Form Display*/
input, select, textarea {
	background: #009dda;
	border: 1px solid #009dda;
	color: #fff;
	font:  11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin: 1px;
	padding: 3px;
}input:focus, textarea:focus{
	background: #fff;
	border: 1px solid #009dda;
	color:#d82126;
}.submit {
	font: bold 11px Tahoma,Verdana,Arial,Helvetica, sans-serif;
	color: #333;	
	background:#ffffff url(../images/bg_btn.gif);
	border-color: #737373;
	border-width: 1px;
	border-style: solid;
	padding:4px;
}.go{
	background:#ffffff url(../images/btn_go.gif) no-repeat;
	width:26px;
	height:26px;
	text-indent:-1000em;
	cursor: pointer;
	border:none;
}
#poststuff {
	float:left;
	padding:10px 0 0 20px;
}.holder2{
	padding:0px;
	margin-bottom:5px;
	width:100%;
}.clear {
	clear:both;
}.div_label{
	float:left;
	display: block;
	font:bold 11px tahoma,verdana,arial;
	line-height: 1.1;
	color:#6C6C6C;
	padding:4px 0 0;
}.div_label2{
	float:left;
	display: block;
	font:bold 11px tahoma,verdana,arial;
	line-height: 1.1;
	color:#444444;
	padding:4px 0 0;
}.div_label3{
	float:left;
	display: block;
	font:normal 11px tahoma,verdana,arial;
	line-height: 1.1;
	color:#444444;
	padding:4px 0 0;
}.textbox2 {
	background-color:#F6F6F6;
	font:normal 13px Arial;
	color: #666666;
	padding:2px 2px 2px 4px;
	border:1px solid #cccccc;
}.textbox2:focus, .textbox2:hover {
	background-color:#FFFFFF;
	color:#333333;
	border: 1px solid #3E6BB1;
}
/*End Form Display*/
table.sample {
  border-collapse: collapse;
  border: 1px solid #03476F;
  font: normal 11px verdana, arial, helvetica, sans-serif;
  color: #363636;
  background: #42cbff;
  }
table.sample caption {
  text-align: center;
  font: bold 18px arial, helvetica, sans-serif;
  background: transparent;
  padding:6px 4px 8px 0px;
  color: #03476F;
  text-transform: uppercase;
  }
table.sample td, table.sample th {
  padding: .4em;
  color: #363636;
  }

table.sample thead th, table.sample tfoot th {
  font: bold 11px verdana, arial, helvetica, sans-serif;
  border: 1px solid #03476F;;
  text-align: left;
  background: #009fdb;
  color: #FFFFFF;
  padding-top:3px;
  }
table.sample tbody td a {
  background: transparent;
  text-decoration: none;
  color: #363636;
  }
table.sample tbody td a:hover {
  background: #C2F64D;
  color: #363636;
  }
table.sample tbody th a {
  font: normal 11px verdana, arial, helvetica, sans-serif;
  background: transparent;
  text-decoration: none;
  font-weight:normal;
  color: #363636;
  }
table.sample tbody th a:hover {
  background: transparent;
  color: #363636;
  }
table.sample tbody th, table.sample tbody td {
  vertical-align: top;
  text-align: left;
  }
table.sample tfoot td {
  border: 1px solid #03476F;
  background: #4591AD;
  padding-top:3px;
  color: #FFFFFF;
  }
table.sample .odd {
  background: #8fe0ff;
  }
table.sample tbody tr:hover {
  background: #FFD800;
  color: #FFFFFF;
  }
table.sample tbody tr:hover th,
table.sample tbody tr.odd:hover th {
  background: #FFD800;
  color: #FFFFFF;
  }
